

{-----------------------------------------------------------------------------
 Unit Name: ResStrings
 Project Name : Superficies
 Author:    Angel Montesinos Amilibia
 05/01/02 
 Purpose: Strings used along the project
-----------------------------------------------------------------------------}
{*-
 * Copyright (c) 2002 Angel Montesinos Amilibia
 * All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 * 1. Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 *
 * THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
 * ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
 * FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 * DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
 * OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 * HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
 * LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
 * OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 * SUCH DAMAGE.
 *
 *        Version 4.0.0.0
 *}



unit ResStrings;

interface
resourcestring
  eUntitled = 'Untitled';
  eParamSurface = 'Parametric Surface';
  eImplicitSurface = 'Implicit Surface';
  eTube = 'Tube';
  ePseudoRPlane = 'Pseudo-Riemannian Plane';
  eGridDensity = 'Grid number';

  eWantToSaveQ = 'Do you want to save the surface?';
  eUnknownSurfaceType = 'Unknown Surface type';
  eFileNotAssigned = 'File not assigned';
  eBadFileType = 'The file was not created by this program';

  eUMinLessThanUMax = 'The minimum of ''u'' must be less than its maximum';
  eVMinLessThanVMax = 'The minimum of ''v'' must be less than its maximum';
  eXMinLessThanXMax = 'The minimum of ''x'' must be less than its maximum';
  eYMinLessThanYMax = 'The minimum of ''y'' must be less than its maximum';
  eZMinLessThanZMax = 'The minimum of ''z'' must be less than its maximum';
  eBadTube =
    'Possibly the tangent of the given curve vanishes near its beginning';

  eDWDrawIt = 'Draw';
  eRedraw = 'Redraw';
  eClipIt = 'Clip It';
  eNoClips = 'No Clips';
  eStop = 'Stop';

  eDontShowUnitCircle = 'Don''t show Unit Circle';
  eShowUnitCircle = 'Show Unit Circle';
  eDrawCube = 'Draw Cube';
  eRemoveCube = 'Remove Cube';
  eMovableSurface = 'Change to Movable';
  eFixedSurface = 'Change to Fixed';

  eColorDialogDidNotLoad = 'Color selection dialog failed to load';

  eTCoord = 'Coordinate Lines';
  eTCurv = 'Curvature Lines';
  eTAsint = 'Asymptotic Lines';
  eTClipping = 'Clipping';
  eTNormalSection = 'Normal Section';
  eTIntrins = 'Geodesics and Lines of constant curvature';
  eBeodBall = 'Geodesic Balls';
  eBG = 'Geodesic balls';
  eLightRays = 'Light Rays';
  eGeodesics = 'Geodesics';
  eExponential = 'Exponential Map';
  eGeodBetweenPoints = 'Geodesic between Points';
  eGeodesicBall = 'Geodesic Ball';
  eCurvGeodCte = 'Lines of Const Geod Curv';
  eParTransp = 'Parallel Transport';
  eCGC = 'Lines of constant geodesic curvature';
  eTP = 'Parallel transport';

  eObverseColor = 'Pick Normal Side Color';
  eReverseColor = 'Pick Other Side Color';

  eExcessCurves =
    'Reached the storing limit of this class of curves. If you don''t refresh, they will be drawn but not printed';
  eExcessWire = 'The wireframe did not complete because a shortage of memory';
implementation

end.
