

{-----------------------------------------------------------------------------
 Unit Name: Superficies
 Project Name : Superficies
 Author:    Angel Montesinos Amilibia
 05/01/02 
 Purpose: Main program
-----------------------------------------------------------------------------}
{*-
 * Copyright (c) 2002 Angel Montesinos Amilibia
 * All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 * 1. Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 *
 * THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
 * ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
 * FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 * DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
 * OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 * HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
 * LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
 * OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 * SUCH DAMAGE.
 *
 *        Version 4.0.0.0
 *}



program Superficies;

uses
  Forms,
  FSurface in 'FSurface.pas' {Surface},
  Globals in 'Globals.pas',
  FAbout in 'FAbout.pas' {About},
  ResStrings in 'ResStrings.pas',
  ReadForms in 'ReadForms.pas',
  OCFunct in 'OCFunct.pas',
  InitParams in 'InitParams.pas',
  Utilities in 'Utilities.pas',
  DrawParamSurf in 'DrawParamSurf.pas',
  Antialiasing in 'Antialiasing.pas',
  DrawImplicitSurf in 'DrawImplicitSurf.pas',
  FileInOut in 'FileInOut.pas',
  BasicRiemUtils in 'BasicRiemUtils.pas',
  ParallelFrame in 'ParallelFrame.pas',
  FRunKut in 'FRunKut.pas',
  ParametricUtils in 'ParametricUtils.pas',
  ImplicitUtils in 'ImplicitUtils.pas',
  ParalTransport in 'ParalTransport.pas',
  FImplicitCurve in 'FImplicitCurve.pas',
  SecondOrderCurves in 'SecondOrderCurves.pas',
  DrawParSurfNoShadows in 'DrawParSurfNoShadows.pas',
  ManageClips in 'ManageClips.pas',
  FSelectToPrint in 'FSelectToPrint.pas' {Form2},
  FineDrawing in 'FineDrawing.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Superficies';
  Application.CreateForm(TSurface, Surface);
  Application.CreateForm(TAbout, About);
  Application.Run;
end.
